Frequently Asked Questions

What operating systems are supported?

ZAP should run on all operating systems that support Java 8 - it can even run on a Raspberry Pi!

Note that the ZAP macOS release includes Java 8 (since ZAP 2.5.0) with it and should run without any problems on older Macs like OS X 10.6.8.

If you experience any problems running ZAP then please report them to us.